{
  "bilder": [
    "/img/products/9abe6442-8093-45e9-b6a5-bc8430c41bf9.png"
  ],
  "name": {
    "de": "\"HasiDog\" im blauen Overall",
    "en": "‘HasiDog’ in a blue jumpsuit",
    "ch": "\"HasiDog\" im blauen Overall",
    "fr": "« HasiDog » en salopette bleue"
  },
  "beschreibung": {
    "de": "Dieser niedliche, selbst gehäkelte Hase begeistert mit seinem weichen grauen Fell und dem süßen, ebenfalls handgehäkelten blauen Overall. Mit viel Liebe zum Detail gefertigt, ist er ein besonderes Unikat und eignet sich perfekt als Geschenk, Dekoration oder kuscheliger Begleiter für Groß und Klein. Jede Masche wurde sorgfältig von Hand gearbeitet und macht diesen Hasen zu etwas ganz Besonderem.",
    "en": "This cute, hand-crocheted bunny is sure to delight with its soft grey fur and adorable blue jumpsuit, which is also hand-crocheted. Crafted with great attention to detail, it is a truly unique piece and is perfect as a gift, a decorative item or a cuddly companion for young and old alike. Every stitch has been carefully worked by hand, making this bunny something truly special",
    "ch": "Dieses süsse, handgehäkelte Häsli wird mit seinem weichen grauen Fell und dem entzückenden blauen Overall, der ebenfalls handgehäkelt ist, garantiert für Freude sorgen. Mit viel Liebe zum Detail gefertigt, ist es ein wahrhaft einzigartiges Stück und eignet sich perfekt als Geschenk, Deko-Objekt oder Kuschelfreund für Gross und Klein. Jede Masche wurde sorgfältig von Hand gearbeitet, was dieses Häsli zu etwas ganz Besonderem macht.",
    "fr": "Cet adorable lapin, crocheté à la main, séduit par sa fourrure grise toute douce et sa jolie combinaison bleue, elle aussi crochetée à la main. Réalisé avec un grand souci du détail, c'est une pièce unique qui convient parfaitement comme cadeau, objet de décoration ou compagnon câlin pour petits et grands. Chaque maille a été soigneusement réalisée à la main, ce qui fait de ce lapin un objet tout à fait exceptionnel."
  },
  "bestand": 2,
  "kategorie": "diy-plushies",
  "badges": [
    "neu",
    "handgemacht"
  ],
  "unterkategorie": "hase",
  "charakter": "hasidog",
  "preis": 24.99,
  "preisAlt": null,
  "rabatt": null,
  "versand": {
    "de": 5.19,
    "at": 10.49,
    "ch": 15.49,
    "lu": 10.49
  },
  "artikelnummer": "PLU-0001",
  "material": "Wolle: Himalaya Dolphin Baby (100% Mikro Polyester); Sicherheitsaugen: RuWfpz; Füllwatte: Powerfüll",
  "groesse": "ca. 23cm x 20cm // 150g",
  "farben": [
    "grau/hellblau"
  ],
  "lieferumfang": "",
  "pflegehinweise": "Damit du lange Freude daran hast, beachte bitte folgende Pflegehinweise:  🧼 Handwäsche empfohlen: Am besten vorsichtig mit lauwarmem Wasser (max. 30 °C) und einem milden Waschmittel reinigen. 🚫 Nicht in den Trockner geben: Das Kuscheltier ausschließlich an der Luft trocknen lassen. 🌞 Nicht in direkter Sonne trocknen: So bleiben Farben und Material möglichst lange schön. 💧 Nicht auswringen: Überschüssiges Wasser vorsichtig mit einem Handtuch ausdrücken. ✨ In Form bringen: Nach dem Waschen das Amigurumi vorsichtig in seine ursprüngliche Form bringen und liegend trocknen lassen. 🚫 Keine Bleichmittel oder aggressiven Reinigungsmittel verwenden. 🚫 Nicht bügeln.  Mit der richtigen Pflege bleibt dein kleiner Begleiter lange kuschelig und bereitet viele schöne Momente. ❤️",
  "lieferzeit": "2–7 Werktage",
  "slug": "hasidog-plushie-blaueroverall"
}
